.header:before,.footer:before,
.header .nav li:first-child:before,
.header .nav li:last-child:after{display:none;}
.header{padding:0px;}
.header .wrap{min-height:106px;}
.header .wrap .title,.header h1 {width:280px;margin-bottom:0px;background:url(../img/shigikai_title.png) no-repeat;}
.header .main_top{margin:18px 0px 0px 10px;float:right;}
.header .nav{background-color:#524939;box-shadow:inset 0px 3px 3px 0px rgb(54,48,37);}
.header .nav ul{}
.header .nav li a{border-left:1px dotted #ADA089;border-right:none;}
.header .nav li:last-child a{border-right:1px dotted #ADA089;}
.header .nav > ul > li:hover{background:#322D23;}
.header .nav li.menu01 a{background-image:url(../img/shigikai_menu01.png);}
.header .nav li.menu02 a{background-image:url(../img/shigikai_menu02.png);}
.header .nav li.menu03 a{background-image:url(../img/shigikai_menu03.png);}
.header .nav li.menu04 a{background-image:url(../img/shigikai_menu04.png);}
.header .nav li.menu05 a{background-image:url(../img/shigikai_menu05.png);}
.header .nav li.menu01:hover a{background-image:url(../img/shigikai_menu01_s2.png);}
.header .nav li.menu02:hover a{background-image:url(../img/shigikai_menu02_s2.png);}
.header .nav li.menu03:hover a{background-image:url(../img/shigikai_menu03_s2.png);}
.header .nav li.menu04:hover a{background-image:url(../img/shigikai_menu04_s2.png);}
.header .nav li.menu05:hover a{background-image:url(../img/shigikai_menu05_s2.png);}
.header .page_control {width:550px;}
.header .page_control ul{margin:10px 0px 0px;clear:none;}
.header form.search{padding:0px;float:right;background:transparent;}
.header form.search div{width:273px;min-height:30px;padding:0px;}
.header form.search div:before,
.header form.search div:after{display:none;}
.header form.search label.search_txt{width:115px;margin-top:10px;text-indent:0px;background:none;font-size:0.9em;}
.header form.search input#search_txt{width:125px;min-height:19px;margin:5px 0px;border:1px solid #000000;outline:none;}
.header form.search input.search_bt{width:30px;margin:5px auto;padding:6px 0px;text-indent:-100em;outline:none;background:url(../img/control_search_bt.png) no-repeat center center #000000;}
.top_news .slide{width:760px;}

.bxslider {position:relative;overflow:hidden;}
.bx-wrapper {position:relative;top:0px;width:100%;margin: 0px auto !important;padding: 0;overflow:visible;}
.bx-wrapper .bxslider{margin:0px;}
.bx-viewport{z-index:1;}
.bx-wrapper div{padding:0px;overflow:visible;}
.bx-wrapper .slide{position: relative;z-index:10;margin:0px;overflow:hidden;}
.bx-wrapper .slide img{width:100%;height:auto;}
.bx-has-controls-direction{position:static;width:100%;margin-top:10px;overflow:visible;}
.bx-wrapper .bx-controls{margin:8px 0px;text-align:center;}
.bx-wrapper .bx-pager{position:absolute;bottom:0px;background:transparent;z-index:110;}
.bx-wrapper .bx-controls-direction{}
.bx-wrapper .bx-controls .bx-prev,
.bx-wrapper .bx-controls .bx-next{position:absolute;top:50%;height:0px;margin-top:-22px;width:14px;height:44px;background:no-repeat center center;text-indent:-100em;opacity:0.8;z-index:110;overflow: hidden;}
.bx-wrapper .bx-controls .bx-prev{left:11px;background-image:url(../img/bx-prev.png);}
.bx-wrapper .bx-controls .bx-next{right:11px;background-image:url(../img/bx-next.png);}
.bx-wrapper .bx-controls .bx-prev:hover,
.bx-wrapper .bx-controls .bx-next:hover{opacity:1;}

.locus{text-indent:0px;background:transparent;}
.contents h2:before{background:#524939;}
.menu .article h2,
.menu .nav h2,
.contents h3{background-color:#F1EADC;background-image: -webkit-linear-gradient(-45deg,#F8F4ED 25%, transparent 26%, transparent 50%, #F8F4ED 51%, #F8F4ED 75%, transparent 76%, transparent);background-image: linear-gradient(-45deg,#F8F4ED 25%, transparent 26%, transparent 50%, #F8F4ED 51%, #F8F4ED 75%, transparent 76%, transparent);}
.contents h4:before{background-color:#524939;background-image:-webkit-linear-gradient(-45deg,#A8A49C 25%, transparent 26%, transparent 50%, #A8A49C 51%, #A8A49C 75%, transparent 76%, transparent);background-image:linear-gradient(-45deg,#A8A49C 25%, transparent 26%, transparent 50%, #A8A49C 51%, #A8A49C 75%, transparent 76%, transparent);background-size: 6px 6px;}
.contents .section h2:before{}
.top_news,
.brown_stripe {background-color:#E8DAC3;background-image: -webkit-linear-gradient(-45deg,#EDE1CF 25%, transparent 26%, transparent 50%, #EDE1CF 51%, #EDE1CF 75%, transparent 76%, transparent);background-image: linear-gradient(-45deg,#EDE1CF 25%, transparent 26%, transparent 50%, #EDE1CF 51%, #EDE1CF 75%, transparent 76%, transparent);background-size: 6px 6px;}
.top_news .nav{width:210px;min-height:240px;padding:30px 10px 10px;background:#ffffff;}
.top_news .nav:before,
.top_news .nav:after{left:2px;right:2px;height:2px;background:#E1D0B3;}
.top_news .nav:before{top:2px;}
.top_news .nav:after{bottom:2px;}
.contents ul li:before{}
.contents .nav dl dt{background:#524939;border:none;}
.contents .nav ul.menu li a{border-bottom-color:#524939;}
.contents .nav ul.menu li:before{background-image:url(../img/shigikai_nav_list_menu_mark.png);}
.top_news .nav ul.menu li,
.contents .nav ul.menu li.current{background:#524939;}
.top_news .nav ul.menu li{border-radius:0px;}
.top_news .nav ul.menu li a{border-bottom-color:#322D23;}
.footer {color:#ffffff;background-color:#524939;}
.footer dl{margin:18px 0px;background:transparent;font-size:0.9em;}
.shigikai .contents .article ul li{border-bottom-color:#EDEDEB;}
.shigikai .contents .article ul li:before{background-image:url(../img/shigikai_nav_list_mark.png);}
.contents .article h1:before {background-color:#E8DAC3;background-image: -webkit-linear-gradient(-45deg,#F3ECE1 25%, transparent 26%, transparent 50%, #F3ECE1 51%, #F3ECE1 75%, transparent 76%, transparent);background-image: linear-gradient(-45deg,#F3ECE1 25%, transparent 26%, transparent 50%, #F3ECE1 51%, #F3ECE1 75%, transparent 76%, transparent);background-size: 6px 6px;}
.contents .open_button .section .listopen{background-image:url(../img/shigikai_listopen_bt_s2.png);}
.contents .open_button .section .listopen.active{background-image:url(../img/shigikai_listopen_bt.png);}
.header .page_control ul li, .contents .nav dl dd a, .contents .nav ul li:before{background-image:url(../img/shigikai_nav_list_mark.png);}
.footer .reread_link{width:60px;}
.footer .reread_link a{height:60px;background:url(../img/sub_reread_link.png) no-repeat center center #333333;background-size:auto;border-radius:50%;}


.bx-viewport,
.top_news .nav{position:relative;}
.bx-viewport:before,
.top_news .nav:before,
.top_news .nav:after{display:block;content:" ";position:absolute;}
.font_kyoutyo{font-weight:bold;}
.font_coment{font-size:80%;}
.font_red{color:#ff0000;}
